.error {
    color: red;
}

select {
    padding-bottom: 0px !important;
}

.rahweb_col {
    margin-top: 28px;
}

.rahweb_badge {
    margin-top: 0px !important;
}

.rahweb_title {
    font-size: 20px;
    background: #ecf0f5;
    width: 38%;
    padding: 10px;
    border-radius: 10px;
}